macro_optional_add_subdirectory(api)
macro_optional_add_subdirectory(blinken)
macro_optional_add_subdirectory(kalzium)
macro_optional_add_subdirectory(kanagram)
macro_optional_add_subdirectory(kbruch)
macro_optional_add_subdirectory(kgeography)
macro_optional_add_subdirectory(khangman)
macro_optional_add_subdirectory(kig)
macro_optional_add_subdirectory(kiten)
macro_optional_add_subdirectory(klettres)
macro_optional_add_subdirectory(kmplot)
macro_optional_add_subdirectory(kstars)
macro_optional_add_subdirectory(ktouch)
macro_optional_add_subdirectory(kturtle)
macro_optional_add_subdirectory(parley)
macro_optional_add_subdirectory(marble)
macro_optional_add_subdirectory(kalgebra)
macro_optional_add_subdirectory(kwordquiz)
macro_optional_add_subdirectory(step)
